/*
Theme Name:     modemedia - child
Description:    
Author:         Modemedia
Template:       modemedia
*/



@font-face {
    font-family: 'TitilliumText22L Rg';
    src: url('fonts/TitilliumText22L-Regular.woff2') format('woff2'),
        url('fonts/TitilliumText22L-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'True North';
    src: url('fonts/TrueNorthBlack-Regular.woff2') format('woff2'),
        url('fonts/TrueNorthBlack-Regular.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'True North Inline';
    src: url('fonts/TrueNorthInlineBlack-Regular.woff2') format('woff2'),
        url('fonts/TrueNorthInlineBlack-Regular.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}




h1 {
	font-family: 'True North';
    font-weight: 900;
    font-style: normal;
	font-size: 70px;
	line-height: 70px;
}

h2 {
	font-family: 'True North';
    font-weight: 900;
    font-style: normal;
}

h3 {
	font-family: 'True North';
    font-weight: 900;
    font-style: normal;
	font-size: 35px;
	line-height: 35px;
	color: #ffffff;
}


p {
 	font-family: 'TitilliumText22L Rg';
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 24px;
    font-weight: normal;
    font-style: normal;
}

.white  h1{
	color: #ffffff !important;
}

.white  h2{
	color: #ffffff !important;
}


.white  p{
	color: #ffffff !important;
}



#rev_slider_1_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-image, #rev_slider_1_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-imageoverlay {
    display: none;
}

#rev_slider_1_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-title {
display: none !important;
}


.rev_slider .caption, .rev_slider .tp-caption {
	font-family: 'True North Inline' !important;
}

.rev_slider .rev-btn, .rev-btn {
	   font-family: 'True North';
    font-weight: 900;
    font-style: normal;
}


.main-nav > li > a .menu-text {
	font-family: 'True North';
    font-weight: 900;
    font-style: normal;
	font-size: 30px;
	line-height: 30px;
}


.hr-thin {
    margin: 24px auto;
}

#bottom-bar .wf-td p {
    text-align: center;
	font-size: 15px;
	padding-bottom: 24px;
	padding-top: 24px;
}


.top-bar .mini-contacts {
    color: #ffffff;
    right: 36px;
    top: 48px;
	font-size: 40px;
  	font-family: 'True North';
}


.dt-mobile-header .mini-contacts {
    color: #ffffff;
  	font-family: 'True North';
    font-weight: 900;
    font-style: normal;
    	font-size: 40px !important;
}


.mobile-main-nav > li > a {
    padding: 0 30px 16px 0;
    top: 36px;
}

.mobile-main-nav > li::before {
    border-top: 0 solid #000000;
}


.dt-mobile-header .mini-contacts {
    color: #ffffff;
   	font-family: 'True North';
    font-weight: 900;
    font-style: normal;
    text-transform: none;
}

.transparent .masthead:not(.side-header):not(.mixed-header) .branding > a, .transparent .masthead:not(.side-header):not(.mixed-header) .branding > img {
    margin-top: -24px;
}




.mobile-main-nav li > a .menu-text {
    color: #ffffff;
    font-family: 'True North';
    font-weight: 900;
    font-style: normal;
	font-size: 60px;
	line-height: 60px;
}




#rev_slider_1_1 .zeus .tp-bullet::after {
    border-radius: 0 !important;
}

#rev_slider_1_1 .zeus .tp-bullet {
    border-radius: 0 !important;
}


.content .widget ul {
    text-align: center !important;
}



/*carousel*/

.slick-prev {
    left: -80px !important;
}

.slick-next {
    right: -80px !important;
}

/*carousel*/





/*HAMBURGER NAV*/



.first-switch-logo-left.first-switch-menu-right .mobile-header-bar .dt-mobile-menu-icon {
    background-color: #000000;
    border-radius: 0;
    margin-left: 34px;
    padding: 20px;
}


.lines::after {
    top: -11px;
}

.medium-menu-icon .hide-overlay .lines, .medium-menu-icon .hide-overlay .lines::after, .medium-menu-icon .hide-overlay .lines::before, .medium-menu-icon .menu-toggle .lines, .medium-menu-icon .menu-toggle .lines::after, .medium-menu-icon .menu-toggle .lines::before {
    height: 2px !important;
    width: 30px !important;
}

.lines::before {
    top: 11px;
}

.lines, .lines::after, .lines::before {
    display: inline-block;
    height: 2px;
    width: 30px;
}


.menu-toggle .lines-button, .hide-overlay .lines-button {
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0;
    height: 110px;
    width: 54px;
}

.dt-mobile-menu-icon {
    height: 22px;
    margin-right: 12px;
    width: 30px;
}

.floating-mobile-menu-icon.admin-bar .dt-mobile-menu-icon.floating-btn {
    margin-right: 12px;
    top: 10px;
}

/*HAMBURGER NAV*/